Using Composer to install PHP MD 便用Composer 來安裝PHPMD

之前和大家介紹過 如何使用Composer安裝PHP-CS-Fixer
今天想和大家介紹如何安裝 PHPMD

解決方法
Command Prompt上輸入以下 指令 便可以在Composer上安裝 PHP MD 這個Package

composer global require phpmd/phpmd

Hope you find it useful

2 thoughts on “Using Composer to install PHP MD 便用Composer 來安裝PHPMD

  1. 政德

    版主有問過這個問題嗎?
    [InvalidArgumentException]
    Could not find package phpmd/phpmad at any version for your minimum-stability (stable). Check the package spelling or your minimum-stability

    安裝時遇到這個問題不知道該如何解~

    Reply

Leave a Reply